body {
margin:0px auto 0px auto;
padding:0;
height:100%;
background:url(http://cdn.nter-media.com/images/stripemedium.gif) repeat;
/*background-color:#3F3534;*/
color:#3F3534;
font-family:Trebuchet MS, Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:center;
font-size:.95em;
}

a{
	color:#0099cc;
	text-decoration: none;
}

a:hover {
color:#616161;
text-decoration: none;
border-bottom:1px dotted;

}

img{
	margin:5px;
}
a img{
	padding: 3px;
	border: 1px solid white;
}

a:hover img{
	background-color:#efefef;
	border: 1px solid #cccccc;
}

h1{
color:#eeeeee;
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:17px;
}

h2{
color:#eeeeee;
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:16px;
}
h3{
	font-size:1.6em;
}
h4{
	font-size:1.2em;
}
h5{
	font-size:1.0em;
}

#centerColumn { 	
margin:0 auto;
padding:0;
width:1000px;
height:100%;
text-align:left;
vertical-align: middle;	

}

#centerColumn h2 {
margin:0 0 -.5em 0;
padding:.75em 0 0 0;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.1em;
}

#centerColumn h3 {
margin:0 0 -.5em 0;
padding:.75em 0 0 0;
font-size:.8em;
font-weight:lighter;
letter-spacing:.1em;
}

#navbar {
margin:0 0 0 0; /* Mozzila attributes */
padding:0 0 .5em 0 !important; /* IE specific attributes */
padding:0;
height:20px;
background:url(http://cdn.nter-media.com/images/top.png) left top no-repeat;
}

#navbar h2 {
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:1.2em;
display:inline;
margin-left: 8px;
}

#navbar h1 {
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:1.2em;
display:inline;
margin-left: 8px;
}

#cell_2 {
margin:0 10px 0 0;
padding:0px;
float:left;
width:690px;
}

#cell_3 {
margin:0 0 0 0;
padding:0px;
float:left;
width:300px;
}

#cell_2 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

#cell_3 h2 {
margin:0 0 -4px 0 !important;
margin:0 0 -20px 0;
padding:4px 0 10px 0;
font-family:Georgia, "Times New Roman", Times, serif;
color:#000000;
font-weight:bold;
}

#cell_3 ul {
margin:0 0 0 5px;
padding:0 0 0 0;
list-style:none;
}

#cell_3 li {
margin:0 0 .3em 0;
padding:5px 0 6px 5px;
font-size:.75em;
}

#masthead{
	width: 1000px;
	height: 125px;
	margin: 0px;
 display: inline;
}
html>body #masthead{
}
#logo-container{
	width: 100%;
	height: 125px;
 display: inline;
}
html>body #logo-container{
	
}

#home-logo{
	width:258px;
	height:125px;
	display:inline;
	margin:0px auto 0px 2px;
	padding:0px;
	border:none;
	float:left;
	text-indent:-9000px;
	overflow:hidden;
}

#home-logo2{
	width:731px;
	height:90px;
	display:inline;
	margin:16px 0 0 8px;
	padding:0px;
	border:none;
	float:right;
}

html>body #home-logo{
	background:url(http://cdn.nter-media.com/images/logo.png) left bottom no-repeat; display: inline;
}

#topbar{font-size:13px; color:#3b5d14; background:#222222; font-weight:bold; margin:0 0 0 5px; padding:6px; overflow:auto; height:1%; width:98%; clear:both;}
#topbar a{color:#0099cc; text-decoration:none; margin:0 10px; height:18px; line-height:18px; float:left; display:block;}
#topbar a:hover {text-decoration:none; background:url(http://cdn.nter-media.com/images/tb_span.png) left top;}
	
#middlebar{font-size:10px; color:#3b5d14; background:#383838; font-weight:bold;  margin:0 0 10px 5px; padding:6px; overflow:auto; height:1%; width:98%; clear:both;}
	#middlebar a{	color:#fff; 
					text-decoration:none; 
					margin:0 3px 0 3px; 
					padding: 0 7px 0 4px; 
					height:18px; 
					line-height:18px; 
					display:block; 
					float:left; 
					background:url(http://cdn.nter-media.com/images/mb.png) left top no-repeat;
				}
					#middlebar p{	color:#fff; 
					text-decoration:none; 
					margin:0 5px 0 4px; 
					padding: 0 5px 0 5px; 
					height:18px; 
					line-height:18px; 
					display:block; 
					float:left; 
					background:url(http://cdn.nter-media.com/images/mb_p.png) left top no-repeat;
				}
	#middlebar a:hover{ border-bottom:0px; }
	#middlebar a span{background:url(http://cdn.nter-media.com/images/mb_span.png) left top no-repeat; height:18px; display:block; padding-left:10px;}

.fblike {
					padding:0;
					height:21px;
					border:0;
					float:right;
}

.addthis_button {
					padding:0;
					height:16px;
					border:0;
					float:right;
}

.addthis_button img {
					height:16px;
					float:right;
					padding:0;
					margin:0 0 4px;
}

.navbox2{
	margin:0px 0px 10px 0px;
	padding:15px 0px 0px 0px;
	width:690px;
	position:left;
	background:transparent url(http://cdn.nter-media.com/images/cnt_box_top.gif) left top no-repeat;
}
html>body .navbox2{
	background:transparent url(http://cdn.nter-media.com/images/cnt_box_top.png) left top no-repeat;
}
.navbox2 .navbox2-content2{
	padding:0px 15px 0px 15px;
	background:transparent url(http://cdn.nter-media.com/images/nav_box_bg.gif) left top repeat-y;
	width: 660px;
}

html>body .navbox2 .navbox2-content2{
	background:transparent url(http://cdn.nter-media.com/images/site_column_bg.png) left top repeat-y;
	overflow:hidden;
}
.navbox2 h1{
	display:none;
}

.navbox2 img{
	vertical-align:middle;
	border:none;
	margin:0px;
	padding:0px;

}

.navbox2 .navbox2-footer{
	height:15px;
	width:690px;
	background:url(http://cdn.nter-media.com/images/cnt_box_bot.gif) left top no-repeat;
}

html>body .navbox2 .navbox2-footer{
	background:url(http://cdn.nter-media.com/images/cnt_box_bot.png) left top no-repeat;
}
.navbox2 .alt{
	background:#e8e8e8 url(http://cdn.nter-media.com/images/nav_list_alt_bottom.gif) left bottom no-repeat;
}
.navbox2 .alt a{
	background:url(http://cdn.nter-media.com/images/nav_list_alt_top.gif) left top no-repeat;
}

.navbox2 a:hover img{
	border:none;
}

.navbox300{
	margin:0px 0px 10px 0px;
	padding:15px 0px 0px 0px;
	width:300px;
	position:left;
	background:transparent url(http://cdn.nter-media.com/images/nav_box_top_300.gif) left top no-repeat;
}

html>body .navbox300{
	background:transparent url(http://cdn.nter-media.com/images/nav_box_top_300.png) left top no-repeat;
}

.navbox300 .navbox-content300{
  font-size:12px;
	padding:0px 20px 0px 20px;
	background:transparent url(http://cdn.nter-media.com/images/nav_box_bg_300.gif) left top repeat-y;
}

html>body .navbox300 .navbox-content300{
	background:transparent url(http://cdn.nter-media.com/images/nav_box_bg_300.png) left top repeat-y;
}

.navbox300 .navbox-footer300{
	height:15px;
	width:300px;
	background:url(http://cdn.nter-media.com/images/nav_box_footer_300.gif) left top no-repeat;
}

html>body .navbox300 .navbox-footer300{
	background:url(http://cdn.nter-media.com/images/nav_box_footer_300.png) left top no-repeat;
}

.navbox{
	margin:5px 5px 10px 0px;
	padding:15px 0px 0px 0px;
	width:145px;
	float:left;
	background:transparent url(http://cdn.nter-media.com/images/nav_box_top.gif) left top no-repeat;
}

html>body .navbox{
	background:transparent url(http://cdn.nter-media.com/images/nav_box_top.png) left top no-repeat;
}

.navbox .navbox-content{
	padding:0px 12px 0px 12px;
	background:transparent url(http://cdn.nter-media.com/images/nav_box_bg.gif) left top repeat-y;
}

html>body .navbox .navbox-content{
	background:transparent url(http://cdn.nter-media.com/images/nav_box_bg.png) left top repeat-y;
}

#nav h2{
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:1.2em;
}

#nav h3{
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:1.1em;
font-weight:bold;
letter-spacing: 0px;
margin:0px;
padding:0px;
}

#nav .news1{
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:1.1em;
font-weight:bold;
letter-spacing: 0px;
margin:5px 15px 5px 0;
padding:0px;
width: 700x;
float:left;
	line-height:12px;
}

#nav span.news2{
	font-size:.7em;
	font-weight:none;
}

#nav ul, #nav ul li{
	list-style:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}
.navbox img{
	vertical-align:middle;
	border:none;
	padding:0px;
	margin:0 0 2px 0;
}

.navbox .navbox-footer{
	height:15px;
	width:145px;
	background:url(http://cdn.nter-media.com/images/nav_box_footer.gif) left top no-repeat;
}

html>body .navbox .navbox-footer{
	background:url(http://cdn.nter-media.com/images/nav_box_footer.png) left top no-repeat;
}

.navbox .alt{
	background:#e8e8e8 url(http://cdn.nter-media.com/images/nav_list_alt_bottom.gif) left bottom no-repeat;
}
.navbox .alt a{
	background:url(http://cdn.nter-media.com/images/nav_list_alt_top.gif) left top no-repeat;
}

.navbox a{
	display: block;
	padding:2px 5px 2px 5px;
	border:none;
	margin:0px;
	width:auto;
	outline: none;
	text-decoration:none;
}

.navbox .navbox-content a:hover{
	border:none;
	outline: none;
	background:url(http://cdn.nter-media.com/images/nav_list_alt_top_over.gif) left top no-repeat;
	padding-left:22px;
	overflow:hidden;
	height:16px;
}

.navbox a:hover img{
	border:none;
}

.navbox li{
	padding:0px;
	margin:0px;
	/* 	some sort of a hack to get IE to 
		correctly apply the height to the li elements */
	height:1em;	
}

html>body .navbox li{
	width:auto;
	height:20px;
}

.navbox ul.tabbed{

	width:120px;
	overflow:auto;
	display:none;
}

.navbox ul.tabbed li{
	width:auto;
}

.navbox ul.focused{
	display:block;
}

#toplist {
width: 658px;
padding: 5px;
font-size: 13px;
}

#toplist ol {
padding:0;
margin:0 0 0 30px;
}

#toplist p {
font-size: 13px;
}

#searchbox {
width: 658px;
padding: 0px;
font-size: 12px;
text-align:center;
}

#searchresults {
width: 658px;
padding: 0px;
font-size: 11px;
}

#searchresults p {
font-size: 11px;
}

#searchresults h3 {
font-size:16px;
}

#searchresults .line1 {
margin-top:10px;
padding: 5px 5px 5px 25px;
width: 628px;
background-image: url(/images/dl-icon.png); 
background-repeat: no-repeat;
background-color: #efefef;
background-position: 5px 5px;
font-size:13px;
font-weight:bold;
border-color:#84b468;
border-style:dotted;
border-width:0 0 1px 0;
float:left;
}

#searchresults .line2 {
padding: 5px;
width: 208px;
height: 50px;
	border-color:#84b468;
	border-style:dotted;
	border-width:0 1px 1px 1px;
	float:left;
}

#searchresults .line3 {
padding: 5px;
width: 208px;
height: 50px;
border-color:#84b468;
border-style:dotted;
border-width:0 1px 1px 0;
float:left;
}

#searchresults .linedl {
margin-top:20px;
padding:0;
width: 324px;
float:left;
}

#searchresults .linedl2 {
margin-top:20px;
padding-top:5px;
width: 324px;
font-size:16px;
font-weight:bold;
float:left;
text-align:right;
}

#searchmore {
width: 658px;
}

#searchmore .moreli {
float:left;
width: 650px;
font-size:14px;
font-weight:bold;
text-align:center;
padding:20px 0 10px 0;
}

#completegradient{
	width: 100%;
	height: 100%;
	background: url(http://cdn.nter-media.com/images/gradtopblack.png) repeat-x 0 top;
	margin: 0;
	padding: 0;
}

p.topsearch {
  text-align:center;
	padding:0;
	clear:both;
	line-height:13px;
	font-size:11px;
}

p.recentsearch {
  text-align:center;
	padding:0;
	clear:both;
	line-height:11px;
	font-size:11px;
}

p.noresults {
  text-align:center;
	padding:50px 0 40px 0;
	clear:both;
	font-size:14px;
}

#footer {
position:relative;
clear:both;
bottom:0;
width:1000px;
height:20px;
margin:20px 0 0 0;
padding:10px 5px 5px 5px;
text-align:center;
font-size:.7em;
color: #afafaf;
background:url(http://cdn.nter-media.com/images/footer.png) left bottom no-repeat;
}

#ad img, a:hover {
	padding:0;
	margin:0;
	border:none;
	text-decoration: none;
}

#center2 {
margin:10px 0 10px 0;
padding: 5px;
width: 647px;
background-color: #e8faff;
text-align: center;
color: #8d8d8d;
border-color:#a3a7aa;
border-style:dotted;
border-width:1px;
float:left;
}

#center2 a { font-size: 17px; font-weight: bold; color: #000000; text-decoration: none; }
#center2 img { vertical-align:bottom; padding: 0 5px 0 5px;}

#center3 {
margin:10px 0 0 0;
padding: 5px;
width: 647px;
background-color: #ffffbb;
text-align: center;
border-color:#ffcc33;
border-style:solid;
border-width:1px;
float:left;
}

.active2 { font-weight: bold; color: #ffa03d; }
.active2 a { font-weight: bold; color: #ffa03d; }

.little-box { border: 1px solid #FFCC33; max-width: 650px; background: #ffffbb; padding: 3px; text-align: center; }
.user-box { border: 1px solid #FFCC33; max-width: 300px; line-height: 1.5em; background: #ffffbb; padding: 3px; text-align: center; }
.embed-box { border: 1px solid #FFCC33; max-width: 320px; line-height: 1.5em; background: #ffffbb; padding: 3px; text-align: center; }

.star-rating{ position:relative; width:125px; height:25px; overflow:hidden; list-style:none; margin:0; padding:0; background-position: left top; }
.star-rating li{ display: inline; }

.star-rating a, 
.star-rating .current-rating{ position:absolute; top:0; left:0; text-indent:-1000em;height:25px;line-height:25px;outline:none;overflow:hidden;border: none;
}
 
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating .current-rating{ background: url("http://cdn.nter-media.com/images/star.png") left -1000px repeat-x; }

.star-rating a:hover{ background-position: left bottom; }
.star-rating a.one-star{ width:20%; z-index:6; }
.star-rating a.two-stars{ width:40%;z-index:5; }
.star-rating a.three-stars{ width:60%;z-index:4; }
.star-rating a.four-stars{ width:80%;z-index:3; }
.star-rating a.five-stars{ width:100%; z-index:2; }
.star-rating .current-rating{ z-index:1; background-position: left center; }	

.star-rating2,
.star-rating2 a:active,
.star-rating2 .current-rating{ background: url("http://cdn.nter-media.com/images/star.png") left -1000px repeat-x; }

.star-rating2{ position:relative;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position: left top; }
.star-rating2 li{ display: inline; }

.star-rating2 a, 
.star-rating2 .current-rating { position:absolute;top:0;left:0;text-indent:-1000em;height:25px;line-height:25px;outline:none;overflow:hidden;border: none;cursor:default; }

.star-rating2 a.one-star{ width:20%; z-index:6; }
.star-rating2 a.two-stars{width:40%;z-index:5; }
.star-rating2 a.three-stars{ width:60%; z-index:4;}
.star-rating2 a.four-stars{width:80%;z-index:3;}
.star-rating2 a.five-stars{width:100%;z-index:2;}
.star-rating2 .current-rating{z-index:1;background-position: left center;}

/* for an inline rater */
.inline-rating{display:-moz-inline-block;display:-moz-inline-box;display:inline-block;vertical-align: middle;}
.voted_twice {background: #FFDDDD no-repeat 5px 50%;padding:5px 5px 5px 16px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;width:110px;font-size:11px;}
.voted {background: #E7FFCE no-repeat 5px 50%;padding:5px 5px 5px 16px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;width:110px;font-size:11px;}
	
.star-rating{position:relative;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position: left top;}
.star-rating li{display: inline;}
.star-rating a, 
.star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:25px;line-height:25px;outline:none;overflow:hidden;border: none;}

/* The text that displays the rating information */
.rated_text {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin-bottom:5px;color:#666;}

/* Green text that shows 3.34/5 */
.out5Class {color:#00CC00;font-weight:bold;}
.percentClass {

/* Insert styles here for the percentage display. Example (74%) */
	}
.votesClass {
/* Insert styles here for the votes display. Example (2 Votes) */
	}
.topRatedList {padding:0;margin:0;}
.topRatedList li {list-style-type:none;}

 #recaptcha_response_field {
   border-color: #86A4C0 !important; //Text input field border color
 }

.white a:link {color: #fff; text-decoration: none;}

html>body #txtSearch{
	background:transparent url('http://cdn.nter-media.com/images/searchbox.png') no-repeat left; width: 375px; height:55px; line-height: 55px; border:0; padding:0 15px 0 15px; font-size:24px; font-weight:bold; text-transform:lowercase;}
	
html>body #cmdSearch{ height:55px; width:66px; vertical-align: middle;	line-height: normal; padding:0; margin:0 0 10px 0; }

.mid {background: #FFFFFF url('http://cdn.nter-media.com/images/mid.jpg') repeat-y top right; width: 680px; margin: 0px auto 0px auto; clear: both; padding-top: 100px;	 text-align: center;}
.sub_mid {background: #FFFFFF url('http://cdn.nter-media.com/images/mid.jpg') repeat-y top right; width: 680px; margin: 0px auto 0px auto; clear: both; padding-top: 30px;	}

.style1 { color: #000; font-size: 10pt; font-family: Tahoma, Verdana, Arial; }
.style2 { color: #000; font-size: 8pt; font-family: Tahoma, Verdana, Arial; }
.style3 { color: #000; font-size: 12pt; font-family: Tahoma, Verdana, Arial; }
.style4 { color: #000; font-size: 11pt; font-family: Tahoma, Verdana, Arial; }
.style5 { color: #000; font-size: 14px; font-family: Tahoma, Verdana, Arial; }
.style6 { color: #000; font-size: 14px; font-family: Tahoma, Verdana, Arial; }

.boxes {padding:20px 0px 5px 0px; text-align: center; clear: both; }

#form{
	text-align:left;
	margin:25px;
}
#form ul{
	list-style:none;
}
#form li{
	margin:0 0 1em 0;
}
#form textarea{
	width:100%;
	height:150px;
}
h3.comments {
	margin-top: 7px;
	padding: 3px 3px 1px 10px;
	background: #f8f8f9;
	border-top: 1px solid #b5b5b5;
	border-bottom: 1px dotted #b5b5b5;
}
.comment {
	width: 401px;
	padding-top: 10px;
	background: url(http://cdn.nter-media.com/images/comment_bg_top.gif) no-repeat top left;
}
.comment .body {
	margin: 0 10px 5px 10px;
	overflow: auto;
}
.comment .posted-by {
	padding: 20px 0 20px 0;
	background: #FFF url(http://cdn.nter-media.com/images/comment_bg_bottom.gif) no-repeat top left;
	text-align: right;
}
.comment .posted-by p {
	margin-right: 20px;
	margin-bottom: 5px;
}

#content-slider {
	width: 670px;
	overflow: hidden;
	height: 85px;
	margin: 0;
}

#content-slider-inside {
	list-style: none;
	height: 85px;
	margin: 0;
	overflow: hidden;
	overflow-y: hidden;
}

#content-slider-inside li {
		width: 670px;
		height: 85px;
		margin: 0;
}

#navigation {
	float: left;
	list-style: none;
	margin: 0 0 0 160px;
}

#navigation p {
	float: left;
	display: block;
	text-align: center;
	margin: 0 0 0 5px;
}

#navigation li {
	float: left;
	width: 50px;
	text-align: center;
	margin: 0 0 0 5px;
}

#navigation .active {
	background: #666;
}

#navigation li a, #navigation li a:link, #navigation li a:visited {
	text-decoration: none;
	font-weight: bold;
	display: block;
}

#navigation li a.selected, #navigation li a.selected:link, #navigation li a.selected:visited {
	background: #666;
	color: #fff;
}

#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
	background: #666;
	color: #fff;
}

#searchlyrics {
	margin: -10px 0 0 0;
	padding: 0;
}

#searchpage {
	width:990px;
	background:url(http://cdn.nter-media.com/images/searchpagebg.png) repeat;
	padding:5px;
	margin:0 0 10px 0;
  font-size: 11px;
}